@import 'abstracts/_mixins'
@import 'abstracts/_variables'

.navbar-container
  width: 100%
  .content
    +flex(center, space-between)
    padding: var(--padding)
    .logo-wrapper
      img
        width: 50px
        height: 50px
    .right-nav
      position: relative
      .sh-wrapper
        +flex(flex-end, flex-end, column)
        .fa-shopping-cart
          cursor: pointer
          font-size: var(--fs)
          color: var(--red-2)
        .quantity-badge
          +flex(center, center)
          width: 20px
          height: 20px
          position: absolute
          top: 10px
          right: 8px
          color: var(--white)
          background: var(--red-1)
          font-size: var(--fs-s)
          border-radius: 50%
        .sh-cart-box-wrapper
          margin-top: 10px
    